uTorrent
BitTorrent

uTorrent found vulnerable to remote attack; better upgrade quick

Next Story

HTC Touch coming to Verizon: People who liked the Sprint Touch had better switch carriers, shave their bodies, prepare for His coming

[photopress:utorrentdos.jpg,full,center]
Photo from this girl’s Flickr

Users of uTorrent and the official BitTorrent client will want to upgrade to the latest version ASAP because of a recently discovered security vulnerability. It’s been discovered that uTorrent 1.7.5 (build 4602), uTorrent 1.8 (alpha 7834) and BitTorrent 6.0 (build 5535) are all vulnerable to a remote denial of service attack; code execution is rumored to be possible, too.

Most of the private trackers I’m on have given users of uTorrent a few days to upgrade to the latest safe build (1.7.6, build 7859. found here) before being cut off.

So yeah, upgrade now.

uTorrent and Official BitTorrent Client Vulnerable to Remote DOS Attack [TorrentFreak]

blog comments powered by Disqus